<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <title>MoGo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This is MoGo's official website. Click to learn more.">

    <link href="https://fonts.googleapis.com/css?family=Kaushan+Script|Montserrat:400,700|Roboto:300i,400" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
    <link rel="icon" href="img/favicon.ico">
    <link rel="stylesheet" href="css/styles.css">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-108642158-1');
    </script>

</head>

<body>
    <div class="mainContainer">
        <header class="banner">
            <div class="wrapper">
                <div class="logo">
                    MoGo
                </div>
                <button class="hamburger" type="button" title="Open menu"><i class="fa fa-bars" aria-hidden="true"></i>
                    <i class="fa fa-times hiddenButton" aria-hidden="true"></i>
                </button>
                <nav class="pageNavigation hiddenButton">
                    <ul>
                        <li><a href="#">ABOUT</a></li>
                        <li><a href="#">SERVICE</a></li>
                        <li><a href="#">WORK</a></li>
                        <li><a href="#">BLOG</a></li>
                        <li><a href="#">CONTACT</a></li>
                        <li>
                            <a href="#"><img src="img/SHOPPING_CART.png" alt="Shopping Cart"></a>
                        </li>
                        <li>
                            <a href="#"><img src="img/MAGNIFYING_GLASS.png" alt="Magnifying Glass"></a>
                        </li>
                    </ul>
                </nav>

                <h2>
                    Creative Template
                </h2>

                <div class="h1Center">
                    <h1>
                        <span>WELCOME</span> TO MOGO
                    </h1>
                </div>
                <div class="learnButtonContainer">
                    <span class="learnMoreButton">

                        LEARN MORE
                    </span>
                </div>

                <nav class="helpNavigation">
                    <ul>
                        <li><a href="#story"><span class="number">01</span> INTRO</a></li>
                        <li><a href="#work"><span class="number">02</span> WORK</a></li>
                        <li><a href="#ourTeam"><span class="number">03</span> ABOUT</a></li>
                        <li><a href="#moGo"><span class="number">04</span> CONTACTS</a></li>
                    </ul>
                </nav>
            </div>

        </header>

        <article class="story" id="story">
            <div class="wrapper">
                <h2>What we do</h2>

                <h1>STORY ABOUT US</h1>

                <p class="storyText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                    exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

                <div class="gallery">

                    <div class="foto1">
                        <img src="img/Computer.jpg" alt="Computer on desk">
                        <div class="link"><span>SUPER TEAM</span></div>
                    </div>

                    <div class="foto2">
                        <img src="img/Desc.jpg" alt="Desc">
                        <div class="link"><span>SUPER TEAM</span></div>
                    </div>

                    <div class="foto3">
                        <img src="img/headphones.jpg" alt="Headphones on desk">
                        <div class="link"><span>SUPER TEAM</span></div>
                    </div>

                </div>
            </div>
        </article>
        <aside class="statistic">
            <div class="wrapper">
                <ul>
                    <li>
                        <div class="segmentContainer"><span>42</span><span>WEB DESIGN PROJECTS</span></div>
                    </li>
                    <li>
                        <div class="segmentContainer"><span>123</span><span>HAPPY CLIENT</span></div>
                    </li>
                    <li>
                        <div class="segmentContainer"><span>15</span><span>AWARD WINNER</span></div>
                    </li>
                    <li>
                        <div class="segmentContainer"><span>99</span><span>CUP OF COFFEE</span></div>
                    </li>
                    <li>
                        <div class="segmentContainer"><span>24</span><span>MEMBERS</span></div>
                    </li>
                </ul>
            </div>
        </aside>
        <article class="work" id="work">
            <div class="wrapper">
                <h2>We Work with</h2>
                <h1>AMAZING SERVICES</h1>
                <div class="listWrapper">
                    <ul>
                        <li>
                            <div class="listElement">
                                <h4>PHOTOGRAPHY</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                            </div>
                        </li>
                        <li>
                            <div class="listElement">
                                <h4>WEB DESIGN</h4>
                                <p>Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                            </div>
                        </li>
                        <li>
                            <div class="listElement">
                                <h4>CREATIVITY</h4>
                                <p>Dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                            </div>
                        </li>
                        <li>
                            <div class="listElement">
                                <h4>SEO</h4>
                                <p>Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod.</p>
                            </div>
                        </li>
                        <li>
                            <div class="listElement">
                                <h4>CSS/HTML</h4>
                                <p>Lorem dolor sit amet, consectetur adipiscing elit, sed do tempor.</p>
                            </div>
                        </li>
                        <li>
                            <div class="listElement">
                                <h4>DIGITAL</h4>
                                <p>Sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </article>
        <aside class="unique" id="unique">
            <div class="background">
                <img class="landscape" src="img/Landscape.jpg" alt="Lake landscape">
                <div class="filter"></div>
                <img class="tablet" src="img/tablet.png" alt="Tablet">
                <img class="phone" src="img/iphone.png" alt="Iphone">
                <h2>For all devices</h2>
                <h1>UNIQUE DESIGN</h1>
            </div>
        </aside>
        <article class="service">
            <div class="wrapper">
                <h2>Service</h2>
                <h1>WHAT WE DO</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In autem adipisci, ducimus suscipit. Voluptatum laboriosam similique obcaecati. Blanditiis optio dolorum, cum, molestiae
                    vitae tempora accusantium ullam fuga quae praesentium ipsum!</p>

                <div class="container">
                    <div class="foto">
                        <img src="img/guyAtTheWall.jpg" alt="Guy at the wall">
                    </div>
                    <div class="panel-group" id="accordion">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h3 class="panel-title" data-target="#panel-1" data-toggle="collapse" data-parent="#accordion">PHOTOGRAPHY</h3>
                            </div>
                            <div class="panel-collapse collapse in" id="panel-1">
                                <div class="panel-body" style="max-height: 10;">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit repudiandae, consectetur facere, illo ipsa provident aut iste
                                        ipsum accusamus totam expedita minima dolorum nulla. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit
                                        repudiandae, consectetur facere, illo ipsa provident aut iste ipsum accusamus totam expedita minima dolorum nulla.</p>
                                </div>
                            </div>
                        </div>

                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h3 class="panel-title collapsed" data-target="#panel-2" data-toggle="collapse" data-parent="#accordion">CREATIVITY</h3>
                            </div>
                            <div class="panel-collapse collapse" id="panel-2">
                                <div class="panel-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit repudiandae, consectetur facere, illo ipsa provident aut iste
                                        ipsum accusamus totam expedita minima dolorum nulla. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit
                                        repudiandae, consectetur facere, illo ipsa provident aut iste ipsum accusamus totam expedita minima dolorum nulla. Lorem ipsum dolor sit amet, consectetur
                                        adipisicing elit. Iure numquam amet ipsam hic saepe fugit repudiandae, consectetur facere, illo ipsa provident aut iste ipsum accusamus totam expedita minima
                                        dolorum nulla.</p>
                                </div>
                            </div>
                        </div>

                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <h3 class="panel-title collapsed" data-target="#panel-3" data-toggle="collapse" data-parent="#accordion">WEB DESIGN</h3>
                            </div>
                            <div class="panel-collapse collapse" id="panel-3">
                                <div class="panel-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit repudiandae, consectetur facere, illo ipsa provident aut iste
                                        ipsum accusamus totam expedita minima dolorum nulla. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure numquam amet ipsam hic saepe fugit
                                        repudiandae, consectetur facere, illo ipsa provident aut iste ipsum accusamus totam expedita minima dolorum nulla.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </article>
        <aside class="slider_1">
            <div class="left"><img src="img/left_arrow.png" alt="left arrow slider"></div>
            <div class="right"><img src="img/right_arrow.png" alt="right arrow slider"></div>
            <div class="wrapper">

                <div>
                    <div class="picture">
                        <img src="img/speech.png" alt="speech icon">
                    </div>
                    <div class="container">

                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Jon Doe1</p>
                    </div>
                </div>
                <div>
                    <div class="picture">
                        <img src="img/speech.png" alt="speech icon"></div>
                    <div class="container">

                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Jon Doe2</p>
                    </div>
                </div>
                <div>
                    <div class="picture">
                        <img src="img/speech.png" alt="speech icon"></div>
                    <div class="container">
                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Jon Doe3</p>
                    </div>
                </div>
            </div>

        </aside>
        <article class="ourTeam" id="ourTeam">
            <div class="wrapper">
                <h2>Who we are</h2>
                <h1>MEET OUR TEAM</h1>

                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt, quae iste delectus magnam fuga, nesciunt nisi quod excepturi porro vero quibusdam deserunt illum quis sequi
                    maiores tenetur saepe, rem fugiat!</p>

                <div class="gallery">
                    <figure>
                        <div class="picture">
                            <img src="img/Matthew_Dix.jpg" alt="Matthe Dix">
                            <div class="filter"></div>
                            <div class="socialIcons">
                                <a href="https://pl-pl.facebook.com/" class="socialItem" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                <a href="https://twitter.com/?lang=pl" class="socialItem" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                                <a href="https://pl.pinterest.com/" class="socialItem" target="_blank"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                                <a href="https://www.instagram.com/?hl=pl" class="socialItem" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                            </div>
                        </div>
                        <figcaption>MATTHEW DIX <span>Graphic Design</span></figcaption>
                    </figure>

                    <figure>
                        <div class="picture">
                            <img src="img/Christopher_Campbell.jpg" alt="Christopher Campbell">
                            <div class="filter"></div>
                            <div class="socialIcons">
                                <a href="https://pl-pl.facebook.com/" class="socialItem" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                <a href="https://twitter.com/?lang=pl" class="socialItem" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                                <a href="https://pl.pinterest.com/" class="socialItem" target="_blank"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                                <a href="https://www.instagram.com/?hl=pl" class="socialItem" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                            </div>
                        </div>
                        <figcaption>CHRISTOPHER CAMPBELL<span>Branding/UX design</span></figcaption>
                    </figure>

                    <figure>
                        <div class="picture">
                            <img src="img/Michael_Fertig.jpg" alt="Michael Fertig">
                            <div class="filter"></div>
                            <div class="socialIcons">
                                <a href="https://pl-pl.facebook.com/" class="socialItem" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                                <a href="https://twitter.com/?lang=pl" class="socialItem" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                                <a href="https://pl.pinterest.com/" class="socialItem" target="_blank"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                                <a href="https://www.instagram.com/?hl=pl" class="socialItem" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                            </div>
                        </div>
                        <figcaption>MICHAEL FERTIG <span>Developer</span></figcaption>
                    </figure>
                </div>
            </div>
        </article>
        <aside class="logos">
            <div class="wrapper">
                <img src="img/Logo1.png" alt="logo bar">
                <img src="img/Logo2.png" alt="logo bar">
                <img src="img/Logo3.png" alt="logo bar">
                <img src="img/Logo4.png" alt="logo bar">
                <img src="img/Logo5.png" alt="logo bar">
                <img src="img/Logo6.png" alt="logo bar">
            </div>
        </aside>

        <article class="ourWork">
            <h2>What we do</h2>
            <h1>SOME OF OUR WORK</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit deserunt laboriosam velit animi? Officiis veniam perferendis laboriosam, eos reprehenderit incidunt assumenda maxime
                perspiciatis reiciendis repellendus expedita minima cumque praesentium quo!</p>

            <div class="gallery">
                <div class="gallerygroup1">
                    <div class="pictureContainer">
                        <img src="img/menOnBeach.jpg" alt="MenOnBeach">

                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>

                    </div>
                    <div class="pictureContainer">
                        <img src="img/building.jpg" alt="Roof of the building">
                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>
                    </div>
                    <div class="pictureContainer">
                        <img src="img/bridge.jpg" alt="bridge over the frozen sea">
                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>
                    </div>
                    <div class="pictureContainer">
                        <img src="img/tenementHouse.jpg" alt="TenementHouse">
                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>
                    </div>
                </div>
                <div class="gallerygroup2">
                    <div class="pictureContainer">
                        <img src="img/jellyfish.jpg" alt="Jellyfish in the sea">
                        <div class="filter"></div>
                        <h4 class="bigh4">CREATIVELY DESIGNED</h4>
                        <p class="bigp">Lorem Ipsum Dolor sit</p>
                    </div>
                </div>
                <div class="gallerygroup3">
                    <div class="pictureContainer">
                        <img src="img/glassRoof.jpg" alt="Stained glass">
                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>
                    </div>
                    <div class="pictureContainer">
                        <img src="img/skyscraper.jpg" alt="The skyscraper">
                        <div class="filter"></div>
                        <h4>CREATIVELY DESIGNED</h4>
                        <p>Lorem Ipsum Dolor sit</p>
                    </div>
                </div>
            </div>
        </article>

        <aside class="slider_2">
            <div class="left"><img src="img/left_arrow.png" alt="left arrow slider"></div>
            <div class="right"><img src="img/right_arrow.png" alt="right arrow slider"></div>
            <div class="wrapper">

                <div>
                    <div class="picture">
                        <img src="img/manBack.jpg" alt="man in Back">
                    </div>
                    <div class="container">

                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Joshual Earle1</p>
                    </div>
                </div>
                <div>
                    <div class="picture">
                        <img src="img/manBack.jpg" alt="man in Back"></div>
                    <div class="container">

                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Joshual Earle2</p>
                    </div>
                </div>
                <div>
                    <div class="picture">
                        <img src="img/manBack.jpg" alt="man in Back"></div>
                    <div class="container">
                        <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat mollitia iste, perferendis omnis dolorum totam quod sit voluptatem repudiandae ex vel adipisci
                            possimus expedita natus facere reprehenderit.</blockquote>
                        <p>Joshual Earle3</p>
                    </div>
                </div>
            </div>

        </aside>
        <article class="whatPeopleSay">
            <img src="img/mountainBacground.jpg" alt="Mountain">
            <div class="filter"></div>
            <h2>Happy Clients</h2>
            <h1>WHAT PEOPLE SAY</h1>

            <div class="wrapper">
                <div class="container">
                    <div class="item">
                        <div class="picture">
                            <img src="img/Matthew_Dix2.jpg" alt="Matthew Dix">
                        </div>
                        <div class="itemContainer">
                            <h3>MATTHEW DIX</h3>
                            <p>Graphic Design</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</p>
                        </div>
                    </div>
                    <div class="item">
                        <div class="picture">
                            <img src="img/Nick_Karvounis.jpg" alt="Nick Karvonis">
                        </div>
                        <div class="itemContainer">
                            <h3>NICK KARVONIS</h3>
                            <p>Graphic Design</p>
                            <p>Sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                        </div>
                    </div>
                    <div class="item">
                        <div class="picture">
                            <img src="img/Jaelynn_Castillo.jpg" alt="Jaelynn Castillo">
                        </div>
                        <div class="itemContainer">
                            <h3>JAELYNN CASTILLO</h3>
                            <p>Graphic Design</p>
                            <p>Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                        </div>
                    </div>
                    <div class="item">
                        <div class="picture">
                            <img src="img/Mike_Petrucci.jpg" alt="Mike Petrucci">
                        </div>
                        <div class="itemContainer">
                            <h3>MIKE PETRUUCCI</h3>
                            <p>Graphic Design</p>
                            <p>Dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</p>
                        </div>
                    </div>
                </div>
            </div>
        </article>
        <aside class="blog">
            <div class="wrapper">
                <h2>Our stories</h2>
                <h1>LATEST BLOG</h1>

                <div class="lastBlog">
                    <div class="blogItem">
                        <div class="picture">
                            <img src="img/womanAtTheDesk.jpg" alt="Woman working at the desk">
                            <div class="date">
                                <h3>15</h3>
                                <p>Jan</p>
                            </div>
                        </div>

                        <h3>Lorem ipsum dolor sit amet</h3>
                        <p>Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <div class="icons">
                            <i class="fa fa-eye" aria-hidden="true"></i>
                            <span class="viewsNumber">
                                542
                            </span>
                            <i class="fa fa-commenting" aria-hidden="true"></i>
                            <span class="comentsNumber">
                                17
                            </span>
                        </div>
                    </div>

                    <div class="blogItem">
                        <div class="picture"><img src="img/laptop&coffee.jpg" alt="Desk with laptop and coffee">
                            <div class="date">
                                <h3>14</h3>
                                <p>Jan</p>
                            </div>
                        </div>

                        <h3>sed do eiusmod tempor</h3>
                        <p>Adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <div class="icons">
                            <i class="fa fa-eye" aria-hidden="true"></i>
                            <span class="viewsNumber">
                                992
                            </span>
                            <i class="fa fa-commenting" aria-hidden="true"></i>
                            <span class="comentsNumber">
                                42
                            </span>

                        </div>
                    </div>

                    <div class="blogItem">
                        <div class="picture"><img src="img/manWithTablet.jpg" alt="A man working on a tablet">
                            <div class="date">
                                <h3>12</h3>
                                <p>Jan</p>
                            </div>
                        </div>

                        <h3>incididunt ut labore et dolore</h3>
                        <p>Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <div class="icons">
                            <i class="fa fa-eye" aria-hidden="true"></i>
                            <span class="viewsNumber">
                                1560
                            </span>
                            <i class="fa fa-commenting" aria-hidden="true"></i>
                            <span class="comentsNumber">
                                98
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </aside>
        <aside class="map">
            <img src="img/map.jpg" alt="Map picture">
            <div class="filter"></div>
            <i class="fa fa-map-marker" aria-hidden="true"></i>
            <h1><a href="">OPEN MAP</a></h1>
        </aside>
        <footer>
            <div class="wrapper">
                <div class="moGo" id="moGo">
                    <h2>MoGo</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                        ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="social">
                        <h3><span>15K</span>followers</h3>
                        <span>Follow Us:</span>
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                        <i class="fa fa-google-plus" aria-hidden="true"></i>
                        <i class="fa fa-youtube-play" aria-hidden="true"></i>
                        <i class="fa fa-dribbble" aria-hidden="true"></i>
                        <i class="fa fa-tumblr" aria-hidden="true"></i>

                    </div>
                    <form action="#">
                        <input type="email" placeholder="Your Email..." name="email">
                        <input type="submit" value="SUBSKRYBUJ">
                    </form>
                </div>
                <div class="blogs">
                    <h2>BLOGS</h2>
                    <div class="blogItem">
                        <div class="picture"><img src="img/candlestick.jpg" alt="Candlestick"></div>
                        <div class="text">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                            <p class="date">Jan 9, 2016</p>
                        </div>

                    </div>
                    <div class="blogItem">
                        <div class="picture"><img src="img/nightSky.jpg" alt="Sky night with long exposure of photographs"></div>
                        <div class="text">
                            <p>Consectetur adipiscing elit, sed do eiusmod tempor</p>
                            <p class="date">Jan 9, 2016</p>
                        </div>
                    </div>
                    <div class="blogItem">
                        <div class="picture"><img src="img/kid.jpg" alt="Kid playing on guitar"></div>
                        <div class="text">
                            <p>sed do eiusmod tempor incididunt ut labore</p>
                            <p class="date">Jan 9, 2016</p>
                        </div>
                    </div>
                </div>
                <div class="instagram">
                    <h2>INSTAGRAM</h2>
                    <div class="gallery">
                        <div class="picture"><img src="img/mountain3.jpg" alt="Mountain"></div>
                        <div class="picture"><img src="img/moutain2.jpg" alt="Mountain"></div>
                        <div class="picture"><img src="img/road.jpg" alt="Night road"></div>
                        <div class="picture"><img src="img/sky.jpg" alt="Night sky"></div>
                        <div class="picture"><img src="img/wood.jpg" alt="Snails on wood"></div>
                        <div class="picture"><img src="img/mountain.jpg" alt="Mountain"></div>
                        <div class="picture"><img src="img/tunel.jpg" alt="Dark tunel"></div>
                        <div class="picture"><img src="img/cone.jpg" alt="Pine cone"></div>
                        <div class="picture"><img src="img/sea.jpg" alt="A sea"></div>
                    </div>
                    <p>View more photos</p>
                </div>
            </div>
            <div class="PSDwrapper">
                <span class="PSDauthor">&copy; 2016 MoGo free PSD template by <span>Laaqiq</span></span>
                <span class="PSDauthor">&copy; 2017 Code by <span>Kacper Bobrowski</span></span>
            </div>
        </footer>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    <script type="text/javascript" src="slick/slick.min.js"></script>

    <script src="js/slider_1.js"></script>
    <script src="js/slider_2.js"></script>
    <script src="js/openMenu.js"></script>
    <script src="js/scroll.js"></script>

</body>

</html>